@media (min-width: 576px) {
  .main-navbar .container .logo-holder .nav-img {
    width: 125px;
    height: 125px;
    padding: 1rem;
  }
  .menu-button-holder {
    width: 125px;
    height: 125px;
  }
  .hero {
    padding-top: 125px;
  }

  /* .container-sm,
  .container {
    max-width: 540px;
  } */
}

/* Medium Devices / md / (tablet u landscape-u, ≥768px) */
@media (min-width: 768px) {
  .border-md-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style)
      var(--bs-border-color) !important;
  }

  .newsletter-input {
    margin-right: 10px;
  }
  .w-md-75 {
    max-width: 75%;
  }
  .w-md-25 {
    max-width: 25%;
  }

  .one-row-slider .slick-slide {
    padding: 0 5px;
  }

  /* ▼ ACCORDION */
  .accordion-header {
    display: none;
  }

  .accordion-content {
    max-height: none;
    overflow: visible;
  }
  /* ▲ ACCORDION */
  .bg-md-transparent {
    background-color: transparent;
  }
}

/* Large Devices / lg /(desktop, ≥992px) */
@media (min-width: 992px) {
  /* .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 960px;
  } */

  .lang-switcher {
    display: block;
  }

  .one-row-slider .slick-slide {
    padding: 0 10px;
  }

  .ratio-3_2-to-1_1 {
    padding-top: 66.67%; /* Omjer 3:2 (100 * 2 / 3) */
  }

  .ratio-16_9-to_1_1 {
    padding-top: 100%; /* Omjer 1:1 (kvadrat) */
  }

  .main-navbar .container .navbar-nav {
    display: flex;
    /* position: fixed; */
  }

  .hero {
  }

  .hero-text {
  }

  .btn-app:link,
  .btn-app:visited {
    font-size: 1.375rem;
    padding: 0.5rem 2.5rem;
  }

  .category-text {
    font-size: 24px;
  }
  .fun-fact {
    border-bottom: none;
    border-right: none;
    position: relative;
  }

  .fun-fact::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 10px;
    width: 2px;
    background-color: #e0e0e0;
  }

  .fun-fact:last-child::after {
    display: none;
  }
}

/* Extra Large Devices / xl / (veći desktop, ≥1200px) */
@media (min-width: 1200px) {
  /* .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1140px;
  } */
}

/* Extra Extra Large Devices / xxl / (veoma veliki desktop, ≥1400px) */
@media (min-width: 1400px) {
  /* .container-xxl,
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1400px;
  } */
  .section {
    padding: 5rem 0;
  }

  .our-offer {
    background-color: transparent;
  }

  .blue-section-bckg {
    width: 95%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
